.faqs--container {
    padding-top: 60px;
    padding-bottom: 60px;
    max-width: 1000px;
}

.faqs--title-col {
    margin-bottom: 45px;
}

.faqs--microtitle {
    color: var(--theme-orange);
}

.faqs--title {
    margin-bottom: 15px;
}

.faqs--copy {
    margin-bottom: 45px;
    max-width: 330px;
}

.faqs--cta-wrap {
    margin-top: 30px;
}

.faqs--faq-wrap {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.faqs--faq {
    border-top: 1px solid var(--theme-orange);
}

.faqs--faq:last-child {
    border-bottom: 1px solid var(--theme-orange);
}

.faqs--faq-button {
    border: none;
    padding: 0 65px 0 0;
    margin: 0;
    display: block;
    width: 100%;
    text-align: left;
    background: none;
    box-shadow: none;
    position: relative;
    cursor: pointer;
}

.faqs--faq-button:before {
    content: '';
    position: absolute;
    top: 50%;
    margin-top: -30px;
    right: 0;
    width: 60px;
    height: 60px;
    transition: background-color .3s;
}

.faqs--faq-button:hover:before {
    background-color: var(--theme-dk-brown);
}

.faqs--faq-button:focus:before {
    outline: 2px solid var(--theme-dk-brown);
    outline-offset: -2px;
}

.faqs--faq-button:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 18px;
    margin-top: -12px;
    width: 24px;
    height: 24px;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cline x1='12' y1='4.56119e-08' x2='12' y2='24' stroke='%23F1385A' stroke-width='2'/%3E%3Cline y1='12' x2='24' y2='12' stroke='%23e75301' stroke-width='2'/%3E%3C/svg%3E ");
    transition: background-image .3s;
}

.faqs--faq-button:hover:after {
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cline x1='12' y1='4.56119e-08' x2='12' y2='24' stroke='%23e75301' stroke-width='2'/%3E%3Cline y1='12' x2='24' y2='12' stroke='%23e75301' stroke-width='2'/%3E%3C/svg%3E ");
}

.faqs--faq-button[aria-expanded=true]:after {
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cline y1='12' x2='24' y2='12' stroke='%23e75301' stroke-width='2'/%3E%3C/svg%3E ");
}

.faqs--faq-button[aria-expanded=true]:hover:after {
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cline y1='12' x2='24' y2='12' stroke='%23e75301' stroke-width='2'/%3E%3C/svg%3E ");
}

.faqs--faq-button:focus {
    outline: none;
}

.faqs--faq-question-title {
    margin: 0;
    padding: 30px 0;
    color: var(--theme-dk-brown);
}

.faqs--faq-answer a,
.faqs--faq-answer a:hover {
    text-decoration: underline;
}

.faqs--faq-answer a:hover {
    color: var(--theme-red);
}

.faqs--more-wrap {
    margin-top: 20px;
}

.faqs--more {
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.04em;
    font-size: 1rem;
    color: var(--theme-red) !important;
    background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.3522 0.261292L4.92674 -5.53861e-05C4.41266 0.00889637 3.77227 0.468291 3.76334 1.05596C3.74544 1.6327 4.28637 2.17364 4.87304 2.16566L11.782 2.34449L0.317933 13.8085C-0.105674 14.2321 -0.105673 14.9183 0.317933 15.3419C0.741539 15.7655 1.42766 15.7655 1.85127 15.3419L13.3153 3.87782L13.4963 10.7867C13.4783 11.3635 14.0292 11.9501 14.606 11.8965C15.1469 11.8427 15.6978 11.3098 15.653 10.7241L15.3995 1.30862C15.3995 0.910875 15.0296 0.252609 14.3535 0.262558L14.3522 0.261292Z' fill='%23F1385A'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 30px;
}

.faqs--more:hover {
    color: var(--theme-red-hover) !important;
}

@media (min-width: 1200px) {
    .third-col-mod .faqs--faq-col {
        flex: 1 0 60%;
    }
    
    .third-col-mod .faqs--title-col {
        flex: 1 0 40%;
    }
}

